<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>DemoAngular</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
     <!-- Font Icon  แอดลงใน angular.json แล้ว-->
     <link rel="stylesheet" href="./assets/fonts/material-icon/css/material-design-iconic-font.min.css">
     <!-- Main css -->
     <link rel="stylesheet" href="./assets/css/style.css">
</head>
<body>
  <app-root></app-root>
  <!-- <app-login></app-login> -->
  
      <!-- JS -->
      <!-- <script src="./assets/vendor/jquery/jquery.min.js"></script>
      <script src="./assets/js/main.js"></script> -->
      <!-- JS TEST-->
      <!-- <script src="./assets/script.js"></script> -->
</body>

</html>
